html { height: 100%; width: 100%; padding: 0px; margin: 0px; background: #000 url('../images/site/background_body.jpg') repeat fixed top center; }
body { height: 100%; width: 100%; padding: 0px; margin: 40px 0px 0px 0px; font: normal 13px/16px verdana,geneva,sans-serif; color: #d2d2ab; }
.main_container { display: block; width: 764px; padding: 0px; margin: 0px auto 20px auto; }
.main_container_shad { display: block; width: 100%; padding: 0px; margin: 0px; text-align: center; }
.shadLTC, .shadTS, .shadRTC, .shadLBC, .shadBS, .shadRBC { display: none !important; }

.content_container { display: block; height: auto; width: 720px; padding: 0px; margin: 0px auto; border: 2px solid #000; background-color: #000; }
.content_header { display: block; height: 188px; width: 100%; padding: 0px; margin: 0px; background: #000 url('../images/site/header_logo_picA.jpg') no-repeat scroll top center; }
.content_header #headerotate { display: block; width: 720px; height: 188px; margin: 0px; padding: 0px; float: none; border: none; overflow: hidden; }				

.content_footer { display: block; height: 36px; padding: 4px 0px 3px 0px; margin: 0px; text-align: center; vertical-align: bottom; border-top: 2px solid #000; background: #ffdd77; color: #000; }
.content_footer a { color: #000 !important; }

.content_main { display: block; padding: 22px; text-align: left; vertical-align: top; min-height: 400px; }
.content_main img.right { display: block; margin: 5px 10px 5px 10px; padding: 0px; border: 1px solid #000; float: right; }
.content_main img.left { display: block; margin: 5px 14px 5px 0px; padding: 0px; border: 1px solid #000; float: left; }
.content_main ul { display: block; padding: 0px 0px 0px 20px; }
.content_main li { margin: .4em 33px 0px 0px !important; list-style-type: circle; }
.content_main p { margin: .4em 0px 0px 0px; }
.content_main .headline { display: block; color: #ffdd77; font: bold 17px/22px verdana,geneva,sans-serif; text-transform: uppercase; }
.content_main .subheadline { display: block; color: #ffdd77; font: bold 13px/15px verdana,geneva,sans-serif; text-transform: uppercase; margin: 11px 0px 0px 0px; }

.content_main .highslide-gallery .picture { display: block; float: left; width: 150px; margin: 9px; padding: 0px; }

.center { margin: 0px; padding: 3px 0px 0px 0px; display: block; clear: both; width: 660px; text-align: center; text-transform: uppercase; }

.contactform { display: block; width: 593px; font: normal 12px/13px verdana,geneva,sans-serif; margin: 0px auto; padding: 5px 0px; clear: both; }
.contactform input { border: 1px solid #000; height: 14px; color: #000; margin: 0px 7px 5px 7px; padding: 2px 5px; font: normal 11px/13px verdana,geneva,sans-serif; background: #000 url('../images/site/background_body.jpg') repeat fixed top center; }
.contactform input:focus, div.contactform input:hover { background: #000 url('../images/site/background_body.jpg') repeat fixed bottom center; }
.contactform textarea { border: 1px solid #000; margin: 4px 7px 6px 0px; padding: 2px 5px; font: normal 11px/13px verdana,geneva,sans-serif; background: #000 url('../images/site/background_body.jpg') repeat fixed top center; color: #000; }
.contactform textarea:focus, div.contactform textarea:hover { background: #000 url('../images/site/background_body.jpg') repeat fixed bottom center; }
.contactform div { display: block; white-space: nowrap; overflow: visible; text-align: right; }
.contactform div.cent { text-align: center; }
.contactform input.form_name { width: 530px; }
.contactform input.form_phone { width: 238px; }
.contactform input.form_fax { width: 238px; }
.contactform input.form_address { width: 504px; }
.contactform input.form_city { width: 245px; }
.contactform input.form_state { width: 81px; }
.contactform input.form_zip { width: 103px; }
.contactform input.form_email { width: 530px; }
.contactform textarea.form_comment { width: 571px; }
.contactform input.form_buttons { width: 120px; height: 22px; }

div#validation { width: 100%; text-align: center; margin: 0px; padding: 0px 0px 22px 0px; display: block; }
div#validation a { outline: none !important; margin: 0px 10px; padding: 0px; }
div#validation img { border: none !important; filter:alpha(opacity=20); -moz-opacity:0.2; -khtml-opacity: 0.2; opacity: 0.2; }
div#validation img:hover, div.validator img:active { filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity: 1.0; opacity: 1.0; }
.clear { display: block; clear: both; }

a:link { color: #ffdd77; text-decoration: none; }
a:visited { color: #7A8854; text-decoration: none; }
a:hover { color: #fff; text-decoration: underline; }
a:active { color: #fff; text-decoration: underline; }

